Elog - Bug #16135

Laptop Login
04/08/2017 07:35 AM - Beau Harrison

Status: Closed Start date: 04/08/2017
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Server Estimated time: 0.00 hour
Target version: Version 2.0 Spent time: 0.00 hour
Description

After successfully logging in, no errors, | was redirected but not logged in. After this | clicked the login and was automatically
redirected to the main page and not the login. | can't get to the login page now...

Related issues:
Related to Elog - Bug #15268: Accessing elog via www-ad.fnal.gov can't log in Closed 01/20/2017

History

#1 - 04/08/2017 07:40 AM - Kyle Hazelwood

This is partially the old login bug. However, | think it happened because your browser still had the old elog html cached when you attempted to login
(different base href tag now). Try closing the browser and clearing cache on the elog. | think this will fix it for good.

#2 - 12/19/2017 12:10 PM - Kyle Hazelwood
- Related to Bug #15268: Accessing elog via www-ad.fnal.gov can't log in added

#3 - 12/19/2017 12:10 PM - Kyle Hazelwood
- Category set to Server
- Status changed from New to Resolved

- Target version set to Version 2.0

#4 - 03/29/2018 10:18 AM - Kyle Hazelwood

- Status changed from Resolved to Closed

| think this is fixed.
